<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Miles Morales: Spider-Man</Series>
  <Number>1</Number>
  <Web>https://www.amazon.com/dp/B0BF18CVR9</Web>
  <Summary>Spider-Man faces the strongest super-powered foes and most dangerous gauntlets the Multiverse can throw his way, and every time Miles Morales falls, he rises again — stronger than before. Until now. There are some punches you don’t get up from and a new villain isn’t pulling a single one as they threaten everyone and everything Miles loves. Between school, home, his love life and battling super-charged and upgraded villains night and day — Miles is reaching his breaking point. And when this new foe is finished, Spider-Man’s world will be changed forever. Guest-starring Mac Gargan, A.K.A. The Scorpion! Don’t miss the next Marvel masterpiece from writer Cody Ziglar (Amazing Spider-Man, Spider-Punk) and artist Federico Vicentini (Amazing Spider-Man, Wolverine)!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0BF18CVR9], [RELDATE:2022-12-07]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
